<resources>
    <string name="app_name">Come</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string-array name="kategori_array">
        <item>Kuliner</item>
        <item>Pakaian</item>
        <item>Buku</item>
        <item>Elektronik</item>
    </string-array>
</resources>
